TRAIN(1)

NAME
train - interpretation of DNA Sanger sequencing data

DESCRIPTION

-h  (Help) This message

-nocall
    Disable base recalling and just use the original called bases read from the input sample file

-recalln
    Disable adding bases to or deleting from the original called sequence. Only recall Ns

-recallndb
    Disable adding bases to or deleting from the original called sequence. Only recall Ns and dye blobs

-ladder
    Similar to -recalln, but all bases, not only Ns will be recalled from original locations

-edited_bases
    Start base recalling from the ABI's edited bases

-het
    Call heterozygous bases

-mix
    Call mixed bases

-min_ratio <ratio>
    Override the default threshold ratio of heights of the lowest peak to the highest peak at a given position

-fr <repeat_fraction> Specify the repeat_fraction
    (default is 0.85)

-fe <max_frac_of_err> Specify the allowable fraction of errors within the
    best alignment region. Default is 0.1. If actual fraction of errors exceeds this vale, the fragment will be rejected (=not used in training process)

-o <output_file>
    Specify the name of the output file. By default, the output will be made to stdout

-C <consensusfile>
    Specify the name of the FASTA file which contains the consensus sequence

-V <vector>
    Specify the name of the FASTA file which contains the vector sequence

-P <primer>
    Specify the name of the FASTA file which contains the primer sequence

-S <site>
    Specify the name of the FASTA file which contains the restriction site sequence

-M <match>
    Specify the match premium (default is 10)

-X <mismatch>
    Specify the mismatch penalty (default is 20)

-G <gap_penalty >
    Specify the gap initiation or extension penalty (default is 40)

-d <dir>
    Read the input sample files from specified directory

-p <projectfile>
    Specify the name of the projectfile which consists of two columns. Each line in this file contains the full path to the sample file to be processed and the full path to the FASTA file which contains the consensus sequence that should be used with this sample file

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.